.section_title {
  padding: 48px 0 21px;
}

.ellipse_title {
  padding: 11px 20px;
  font-size: 14px;
  font-weight: bold;
  line-height: 25px;
}

.ellipse_title .en {
  margin-right: 13px;
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  letter-spacing: .12em;
}

.services {
  margin: 45px 0 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.service {
  width: 340px;
  margin-right: 40px;
  margin-bottom: 40px;
  padding: 25px;
  border: solid 1px #f1efef;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
}

.service:nth-child(3n) {
  margin-right: 0;
}

.service__icon {
  margin-right: 5px;
}

.service__ttl {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 16px;
  font-weight: bold;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.service__txt {
  margin-top: 18px;
  font-size: 14px;
  line-height: 1.7;
}

.open_hours {
  position: relative;
  margin-bottom: 40px;
}

.hours_wrapper {
  margin-top: 30px;
  margin-bottom: 23px;
}

.hours {
  margin-bottom: 15px;
  padding-left: 20px;
}

.hours dt, .hours dd {
  float: left;
}

.hours dt {
  width: 180px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: -1px;
}

.hours dd {
  padding-left: 0px;
  font-size: 16px;
  letter-spacing: 1px;
}

.hours_caution {
  margin-bottom: 10px;
  padding-left: 20px;
  letter-spacing: -1.1px;
}

.faq_container {
  position: relative;
}

.fqas {
  margin-top: -10px;
  margin-bottom: 30px;
}

.faq {
  padding: 39px 0 39px 20px;
  border-bottom: dotted 1px #d5d5d5;
}

.faq:hover {
  cursor: pointer;
}

.question {
  padding-right: 40px;
  font-size: 16px;
  font-weight: bold;
}

.question .fa {
  float: right;
}

.answer {
  padding: 18px 130px 0 23px;
  display: none;
  font-size: 14px;
  line-height: 1.8;
}

.answer a {
  color: #a68b62;
  text-decoration: underline;
}

.answer_item {
  margin-top: 20px;
  padding-left: 1em;
  font-size: 14px;
  line-height: 1.8;
  text-indent: -1em;
}

.caution {
  margin-top: 30px;
}

.caution__ttl {
  margin-bottom: 5px;
  color: #e23736;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.8;
}

.caution__txt {
  margin-bottom: 2px;
  font-size: 12px;
  line-height: 1.5;
}
